+++
title = "Code of Conduct"
date = 2021-08-18
+++
hi! south london is a public access unix system that people can use to make things & interact with others on the system via irc and email. these are a few rules that you need to keep to when doing that.
<em>(this code of conduct is <strike>stolen</strike> based on the <a href="http://citizencodeofconduct.org/">citizen code of conduct</a> and the <a href="http://tilde.town/wiki/conduct.html">tilde.town code of conduct</a> under the terms of the <a href="https://creativecommons.org/licenses/by-sa/3.0/">creative commons attribution-sharealike license,</a>)</em>
### expected behaviour
the following behaviours are expected and requested of all members of our community.

- participate in an authentic and active way. in doing so, you contribute to the health and longevity of this community.
- exercise consideration and respect in your speech and actions
- attempt collaboration before conflict.
- refrain from demeaning, discriminatory, or harassing behavior and speech.
- be mindful of your surroundings and of your fellow participants.
- teach when people need help. don’t do it for them.

### unacceptable behavior
the following behaviors are considered harassment and are unacceptable within our community:

- violence, threats of violence or violent language directed against another person.
- sexist, racist, homophobic, transphobic, ableist or otherwise discriminatory jokes and language.
- posting or displaying sexually explicit or violent material.
- posting or threatening to post other people's personally identifying information ("doxing").
- personal insults, particularly those related to gender, sexual orientation, race, religion, or disability.
- unwelcome sexual attention. this includes sexualized comments or jokes.
- deliberate intimidation, stalking or following.

### resource use
all users must be respectful of system resources, we are quite a small tilde for the time being. anyone using excessive amounts of storage, ram or cpu will be nicely asked to stop, then sternly asked to stop, see the next section for more details.

### consequences of unacceptable behavior
unacceptable behavior from any community member, including sponsors and those with decision-making authority (sudo), will not be tolerated.

**anyone asked to stop unacceptable behavior is expected to comply immediately.**

if a community member engages in unacceptable behavior, the community organizers may take any action they deem appropriate, up to and including a temporary ban or permanent expulsion from southlondon.cc without warning (meaning your account will be terminated and all user data deleted).

### reporting guidelines
if you are subject to or witness unacceptable behavior, or have any other concerns, please contact an admin (see info below).

additionally, help engaging with law enforcement is available.
### addressing grievances
if you feel you have been falsely or unfairly accused of violating this code of conduct, use the contact info below to send a concise description of your grievance.
### scope
we expect all south london members to abide by this code of conduct while:

- engaging with other members
- publishing content on south london

### contact info
send an email to  
cark (at) southlondon (dot) cc

---

this document is not all encompassing, we reserve the right to throw your account into the sun for any reason at any time. 
